# translation of krdb.po to Esperanto
# Matthias Peick <matthias@peick.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-05-25 21:58+0200\n"
"Last-Translator: Matthias Peick <matthias@peick.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: krdb.cpp:325
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# kreita de KDE, %1\n"
"#\n"
"# Se vi ne volas, ke KDE superstiras vian GTK-agordaro, elekto\n"
"# Aspekto-<Koloroj en la Stircentro kaj neebligu la markejojn\n"
"# \"Disigu kolorojn al ne-KDEa aplkaĵoj\"\n"
"#\n"
"#\n"
